
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&family=Red+Hat+Display:wght@500;600&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Josefin Sans', sans-serif;
}
html{
    scroll-behavior: smooth;
}
body{
    overflow-x: hidden;
    background: linear-gradient(258deg,#ff9fb0,#fcf7fe,#add2e4);
    font-weight: 400;
}


.fixed-text {
  position: fixed;
  background-color: #e6396d;
  padding: 5px;
  /* border-radius: 5px; */
  border-bottom-right-radius: 12px;
  border-top-right-radius: 12px;
  z-index: 1;
  top: 0;
  height: 210px;
  box-shadow: 2px 1px 6px 0px rgb(0 0 0 / 54%);
  display: flex;
  bottom: 0;
  margin: auto 0;
  align-items: center;
  justify-content: center;
  
}
.fixed-text h6 {
  writing-mode: vertical-lr;
  color: #fff;
  letter-spacing: 4px;
  font-size: 11px;
  
}
.fixed-text a{
  text-decoration: none;
  
  color: #fff;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}
.fixed-text:hover{
  background: #d21951;
  
}



#background-wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    overflow: hidden;
    pointer-events: none;
  }
  .anim{
    opacity: 0;
    transform: translateY(30px);
    animation: moveup 0.6s linear forwards;
    animation-delay: .2s;
  }
  .anim1{
    opacity: 0;
    transform: translateY(30px);
    animation: moveup 0.6s linear forwards;
    animation-delay: .7s;
  }
  .anim2{
    opacity: 0;
    transform: translateY(30px);
    animation: moveup 0.6s linear forwards;
    animation-delay: .8s;
  }
  .anim3{
    opacity: 0;
    transform: translateY(30px);
    animation: moveup 0.6s linear forwards;
    animation-delay: 1s;
  }
  .anim4{
    opacity: 0;
    transform: translateY(30px);
    animation: moveup 0.6s linear forwards;
    animation-delay: 1.1s;
  }
  .anim5{
    opacity: 0;
    transform: translateY(30px);
    animation: moveup 0.6s linear forwards;
    animation-delay: 1.2s;
  }
  .anim-img{
    animation-name:updown;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    transition: all .3s;

  }
  @keyframes updown {
    0%{
      transform: translateY(0px);
    }
    50%{
      transform: translateY(-40px);
    }
    100%{
      transform: translateY(0px);
    }
  }

  @keyframes moveup {
    100%{
      opacity: 1;
      transform: translateY(0px);
    }
    
  }
/* KEYFRAMES */

@-webkit-keyframes animateBubble {
    0% {
      margin-top: 100px;
    }
  
    100% {
      margin-top: -100%;
    }
  }
  
  @-moz-keyframes animateBubble {
    0% {
      margin-top: 100px;
    }
  
    100% {
      margin-top: -100%;
    }
  }
  
  @keyframes animateBubble {
    0% {
      margin-top: 100px;
    }
  
    100% {
      margin-top: -100%;
    }
  }
  
  @-webkit-keyframes sideWays {
    0% {
      margin-left: 0px;
    }
  
    100% {
      margin-left: 50px;
    }
  }
  
  @-moz-keyframes sideWays {
    0% {
      margin-left: 0px;
    }
  
    100% {
      margin-left: 50px;
    }
  }
  
  @keyframes sideWays {
    0% {
      margin-left: 0px;
    }
  
    100% {
      margin-left: 50px;
    }
  }
  
  /* ANIMATIONS */
  
  .x1 {
    -webkit-animation: animateBubble 15s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 15s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 6%;
    top: 45%;
    background: #ffb739;
  }
  
  .x2 {
    -webkit-animation: animateBubble 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 5%;
    top: 80%;
    background: #fc4fdd;
  }
  
  .x3 {
    -webkit-animation: animateBubble 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 18s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 10%;
    top: 40%;
    background: #5ed5cb;
  }
  
  .x4 {
    -webkit-animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    left: 20%;
    top: 0;
    background: #3de4a3;
  }
  
  .x5 {
    -webkit-animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 30%;
    top: 50%;
    background: #fc4fb1;
  }
  
  .x6 {
    -webkit-animation: animateBubble 11s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 11s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 50%;
    top: 0;
    background: #2c4aff;
  }
  
  .x7 {
    -webkit-animation: animateBubble 10s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 10s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 65%;
    top: 70%;
    background: #ffb739;
  }
  
  .x8 {
    -webkit-animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    animation: animateBubble 12s linear infinite, sideWays 3s ease-in-out infinite alternate;
    left: 80%;
    top: 10%;
    background: #9555d9;
  }
  
  .x9 {
    -webkit-animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 19s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 90%;
    top: 50%;
    background: #fff339;
  }
  
  .x10 {
    -webkit-animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 80%;
    top: 80%;
    background: #fc4f4f;
  }
  
  .x11 {
    -webkit-animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 30%;
    top: 40%;
    background: #057858;
  }
  
  .x12 {
    -webkit-animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 10%;
    top: 10%;
    background: #08a276;
  }
  
  .x13 {
    -webkit-animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 16s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 50%;
    top: 60%;
    background: #0f8a67;
  }
  
  
  /* OBJECTS */
  
  .bubble {
    border-radius: 50%;
    box-shadow: none;
    height: 5px;
    position: absolute;
    width: 5px;
    animation-duration: 15s;
  }
  
@keyframes kipple {
    0% {
      border-radius: 50%;
      box-shadow: 0 0 0 0 rgba(30, 125, 169, 0.1), 0 0 0 0.4em rgba(30, 125, 169, 0.1), 0 0 0 0.6em rgba(30, 125, 169, 0.1), 0 0 0 0.8em rgba(30, 125, 169, 0.1);
    }
  
    100% {
      border-radius: 50%;
      box-shadow: 0 0 0 0.4em rgba(30, 125, 169, 0.1), 0 0 0 0.6em rgba(30, 125, 169, 0.1), 0 0 0 0.8em rgba(30, 125, 169, 0.1), 0 0 0 1em rgba(30, 125, 169, 0);
    }
  }
  
  @keyframes effect {
    0% {
        transform: translateX(0px) rotate(0deg);
    }
    20% {
        transform: translateX(-4px) rotate(-4deg);
    }
    40% {
        transform: translateX(-2px) rotate(-2deg);
    }
    
    60% {
        transform: translateX(4px) rotate(4deg);
    }
    80% {
        transform: translateX(2px) rotate(2deg);
    }
    100% {
        transform: translateX(0px) rotate(0deg);
    }
  }

  #service::before {
    position: absolute;
    content: "";
    animation: kipple 1s linear infinite;
    width: 1px;
    height: 1px;
    border-radius: 50%;
    z-index: -1;
    top: 100px;
    left: 119px;
    font-size: 120px;
    opacity: 0.4;
  }


 .cursor-dot {
  width: 5px;
  height: 5px;
  border-radius: 100%;
  background-color: #000;
}
.cursor-outline{
  width: 20px;
  height: 20px;
  border-radius: 100%;
  border: 2px solid #000;
  
}
.cursor-dot, .cursor-outline{
  position: fixed;
  pointer-events: none;
  left: 0;
  top: 0;
  z-index: 111;
  transform: translate(-50%, -50%);
  /* transform: tr(-50% -50%); */
}
 
ul li {
    list-style-type: none;
}

.p-0 {
    padding: 0 !important;
}

.m-0 {
    margin: 0 !important;
}

.sec-padding {
    padding: 55px 0;
}

#myHeader {
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background: aliceblue; */
    position: fixed;
    padding: 0 50px;
    z-index: 1;
    transition: .5s;
}

#myHeader.scrolled {
    background-color: #fff;
    box-shadow: 0 0 12px 0 #e9eefc;
}

.links-items ul {
    display: flex;
    align-items: center;
}

.links-items ul li {
    margin:  0 15px;
}
.links-items ul li a{
    text-decoration: none;
    color: #28343a;
    position: relative;
    
    
}
.links-items ul li a::after{
  content: "";
  position: absolute;
  bottom: -5px;
  height: 2px;
  width: 100%;
  left: 0;
  background-color:#e64072 ;
  transition: 0.5s;
  transition-timing-function: ease-in-out;
  transform: scaleX(0);
 
}
.links-items ul li a:hover::after{
  transform: scaleX(1);
}
.links-items ul li a:hover{
  
  color: #e6396d ;
}
.links a:hover{
  color: #e6396d !important;
    transform: rotate(-5deg) !important;
}

#banner {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #28343a;
}

.banner-main {
  height: 100%;
  display: flex;
  /* align-items: center; */
  flex-direction: column;
  justify-content: center;
}

.banner-main h1 {
    color: #28343a; 
    font-size: 49px;
}

.banner-main p {
    color: #28343a;
    font-size: 22px;
}

.banner-main button {
    
    padding: 11px;
    background: #e64072;
    /* height: 42px; */
    border: 1px solid #e64072;
    /* border-bottom-right-radius: 12px;
    border-top-left-radius: 12px; */
    border-radius: 34px;
    width: 155px;
    transition: .4s;
    box-shadow: 3px 4px 4px rgb(0 0 0 / 54%);
}

.banner-main button:hover {
  background-color: #fff;
  border: 1px solid #e64072;
  /* border-top-right-radius: 12px !important;
  border-bottom-left-radius: 12px !important; */
  /* border-radius: 0; */
}

.banner-main button:hover a {
  color: #e6396d;
}


.banner-main button a{
  color: #fff;
  text-decoration: none;
  text-transform: capitalize;
}

.grf-card-right {
    background: #fff;
    display: flex;
    height: 50px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 54%);
    width: 100%;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.grf-card-sss{
    border-radius: 0% 100% 100% 0% / 51% 53% 47% 49%;
    display: flex;
    align-items: center;
    background: #e64072;
    color: #fff;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 54%);
    height: 50px;
    width: 45px;
    font-size: 26px;
    justify-content: center;
    text-align: center;
    position: relative;
}
.grf-card {
    border-radius: 100% 0% 0% 100% / 51% 98% 2% 49%;
    display: flex;
    align-items: center;
    background: #e64072;
    color: #fff;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 54%);
    height: 50px;
    width: 45px;
    font-size: 26px;
    justify-content: center;
    text-align: center;
    position: relative;
    
}
.grf-card-right:hover{
    border: 1px solid #e64072;
}
.grf-card-right::before{
    position: absolute;
    content: "";
    height: 42px;
    width: 10px;
    background: #e64072;
    border-radius: 4px;
    left: -5px;
}

.service-crd {
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;
    width: 100%;
    transition: 1s;
}

.service-crd:hover {
    /* animation: effect 0.3s infinite; */
    transform: rotate(-2deg) !important;
}

.web-heading {
    text-align: center;
    font-weight: 700;
}

.grf-card-right h6 {
    font-size: 13px;
    margin-bottom: 0;
    font-weight: 700;
}

.service-center-image {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-center-image img {
    width: 100%;
}

.service-crds-sub {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.grf-crd-2::before {
    right: -5px !important;
    left: auto;
}

.mn-8-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
p.web-heading-p {
  text-align: center;
  padding: 7px 88px;
}

.digital-card {
    background: #e64072;
    border-radius: 5px;
    padding: 5px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    box-shadow: 3px 4px 4px rgb(0 0 0 / 54%);
}

.lower-text {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 8px;
    text-align: center;
    color: #fff;
}

.all-cards-aeweyi {
    margin-top: 55px;
}

.lower-text p {
    margin-bottom: 0 !important;
    font-size: 14px;
}

#service {
    border-bottom: 1px solid #28343a;
    margin-top: 18px;
}


.port-image {
    width: 100%;
    height: 100%;
    
   /* cursor: none; */
   padding: 4px;
   overflow: hidden;
  
   
}

.port-image img {
    width: 100%;
    height: 100%;
    
    object-fit: cover;
    transition: all ease 1s ;
   border: 1px solid #ddc2ce;
   border-radius: 4px;
   box-shadow: 0 0 12px 0 #e9eefc;
  }
  .port-image img:hover{
  
  scale: 1.1;
}
.other-ser-colb img{
  width: 100%; height:  175px;
   border-radius: 10px;
   object-fit: cover;
   transition: all ease 1s;
   
}
.other-ser-colb img:hover{
  scale: 1.1;
}

.pr-0 {
    padding-right: 0 !important;
}

.pl-0 {
    padding-left: 0 !important;
}

#Portfolio {
    border-bottom: 1px solid #28343a;
    margin-top: 18px;
}

.testimoial-1{
    background: white;
    width: 285px;
    padding: 12px 0px;
    margin: 5px 10px;
    box-shadow: 1px 1px 8px -2px rgb(30 125 169 / 75%);
    -webkit-box-shadow: 1px 1px 8px -2px rgb(30 125 169 / 75%);
    -moz-box-shadow: 1px 1px 8px -2px rgb(30 125 169 / 75%);
}
.testimonial-heading{
    height: 195px;
}
.testimonial-heading h5{
    color: #e64072;
    border-left: 4px solid #e64072;
    padding: 12px;
}
.testimonial-heading p{
    padding: 12px;
    font-size: 12px;
    color: #7a7a7a;
}
.client-dtl{
    display: flex;
    align-items: center;
    padding: 12px;
    height: 100px;
}
.client-img{
    margin-right: 8px;
}
.client-img img{
    width: 70px;
    border-radius: 50%;
    border: 2px solid #e64072;
    height: 70px;
}
.client-dtl-con h5{
    margin: 0;
    color: #e64072;
    font-weight: 700;
    font-size: 13px;
}
.client-dtl-con p{
    margin: 0;
    font-size: 12px;
}
.scholdtl{
    font-size: 11px;
    margin: 0;
    padding: 0;
    line-height: 13px;
    display: block;
}

.testi-crds {
    display: flex;
}

.testi-left h1 {
    text-transform: uppercase;
    font-size: 45px;
    text-shadow: 1px 8px 6px rgb(0 0 0 / 39%);
}

.testi-left h3 {
  text-transform: uppercase;
  width: 85%;
  margin-left: auto;
  text-shadow: 1px 8px 6px rgb(0 0 0 / 39%);
  font-size: 37px;
}

.testi-left h2 {
  color: #e64072;
    font-size: 65px;
    width: 80%;
    margin-left: auto;
    text-shadow: 1px 8px 6px rgb(0 0 0 / 39%);
}
.footer{
    background: #f5f5f5;
    /* box-shadow: 0px 0px 5px rgb(0 0 0 / 54%); */
}

.footer-padding {
    padding: 38px 0;
}

.footer-links-web h2 {
    width: 145px;
    color: #e64072;
    font-size: 25px;
    border-bottom: 2px double;
  }
  
  .footer-links-web ul li a {
  position: relative;
    text-transform: capitalize;
    text-decoration: none;
    color: #000;
}
.footer-links-web  ul li a::after{
  content: "";
  position: absolute;
  bottom: -5px;
  height: 2.5px;
  width: 100%;
  left: 0;
  background-color:#e64072 ;
  transition: 0.3s;
  transition-timing-function: ease-in-out;
  transform: scaleX(0);
 
}
.footer-links-web  ul li a:hover::after{
  transform: scaleX(1);
}
.text-center a{
  /* border: 1px solid #e64072; */
  background-color: #000;
  color: #fff;
  box-shadow: 3px 4px 4px rgb(0 0 0 / 54%);
  border: none;
  transition: .8s;
  
}
.text-center a:hover{
  /* border: 1px solid #000; */
 
  background-color: #e6396d;
   color: #fff;
   transform: rotate(-5deg);
}



.footer-links-web ul li {
    margin-bottom: 4px;
}

#service-page{
  /* margin-top: 34px; */
  padding: 93px 0;
}

.ser-page-img{
  display: flex;
  align-items: center;
  justify-content: center;
}
.ser-page-img img{
  width: 78%;
}
.serv-text h3{
  font-weight: 600;
  font-size: 27px;
}
.serv-text span{
  color: #e64072;
}
.serv-text p{
  font-size: 13px;
}
.ser-page-cont{
  margin-bottom: 15px; display: flex; align-items: center;
}
.about-crds-main {
  width: 100%;
  position: relative;
  height: 100%;
}

.about-crds-main::before {
  content: "";
  position: absolute;
  width: 2px;
  left: 0;
  height: 100%;
  background-color: #000;
  opacity: .1;
  margin: 0 auto;
  right: 0;
}

.about-card-sub-main {
  background: #fff;
    border-radius: 4px;
    height: 155px;
    padding: 8px;
    padding-top: 0 !important;
    display: flex;
    width: 80%;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 54%);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: center;
    transition: 1s;
    
}
.about-card-sub-main:hover{
  /* border-top: 3px dotted #e6396d;
  border: 3px dotted #e6396d; */
  transform: rotate(-2deg);
  
}

/* .about-card-sub-main:hover.cursor-outline {
  background-color: #2c4aff;
} */

.abt-crd-sb-main {
  position: relative;
}
.abt-crd-sb-main-icon {
  position: absolute;
  width: 70px;
  top: -34px;
  height: 70px;
  left: -29px;
  background-color: #fff;
  border-radius: 50px;
  box-shadow: 0px 0px 5px rgb(0 0 0 / 54%);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.abt-crd-sb-main-icon img{
  width: 68%;
}
.abt-crd-sb-main-icon-ri8{
  position: absolute;
  width: 70px;
  top: -34px;
  height: 70px;
  left: 82px;
  background-color: #fff;
  border-radius: 50px;
  box-shadow: 0px 0px 5px rgb(0 0 0 / 54%);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.abt-crd-sb-main-icon-ri8 img{
  width: 65%;
  
}

.abt-crd-sb-main::before {
  content: "";
    position: absolute;
    width: 120px;
    height: 2px;
    background-color: #000;
    opacity: .1;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.card img{
  height: 175px;
}

.if-show {
  display: block;
}

.abt-crd-sb-main::after {
  content: "";
  position: absolute;
  height: 15px;
  border-radius: 50%;
  width: 15px;
  background: #e64072;
  right: -7px;
  top: 0;
  box-shadow: 0px 0px 5px rgb(0 0 0 / 54%);
  bottom: 0;
  margin: auto;
}

.right-auto {
  margin-left: auto !important;
}

.right-about-card-sub-main::before {
  left: 0 !important;
    right: inherit;
}

.right-about-card-sub-main::after {
  left: -7px !important;
  right: inherit;
}

.about-card-sub-main h3 {
  color: #e6396d;
  font-size: 20px;
}

.about-card-sub-main p {
  font-size: 13px;
  
}
#other-serv{
  padding: 42px 0;
  /* border-bottom: 1px solid #000; */
  border-top: 1px solid #000;
}
.cl-7 {
    display: flex;
    align-items: center;
}
.sl-box h2{
  color: #000;
  font-size: 40px;  
  text-shadow: 3px 4px 4px rgb(0 0 0 / 54%);
}
.sl-ul ul{
  padding-left: 0 !important;
  margin-bottom: 0 !important;
}
.sl-ul ul ol{
  color: #000;
  font-size: 18px;
  padding-left: 0 !important;
  margin-bottom: 5px;
  
}
.sl-ul button{
  padding: 11px;
    background: #000;
    /* height: 42px; */
    border: none;
    
    border-radius: 34px;
    width: 155px;
    box-shadow: 3px 4px 4px rgb(0 0 0 / 54%);
    margin-top: 12px;
   
}
.sl-ul button a{
  text-decoration: none;
  color:#fff;
  font-weight: 700;
  font-size: 18px;
}
.sl-ul button:hover {
  background-color: #fff;

}

.sl-ul button:hover a {
  color: #000;
}

#other-serv-colab{
  padding: 23px 0;
  border-top: 1px solid #000;
}
#other-serv-colab{
  padding: 54px 0; 
  
}
.other-ser-colb{
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  justify-content: center;
  flex-direction: column;
  /* overflow: hidden; */
}

/* .other-ser-colb:last-child {
  margin-bottom: 0;
} */

.other-ser-colb h4{
  font-weight: 600;
    font-size: 23px;
    margin-top: 15px;
}


@media(max-width: 1199px) {
  .banner-main h1 {
    font-size: 38px;
  }
  .sl-box h2 {
    font-size: 32px;
  }
  .sl-ul ul ol {
    font-size: 14px;
  }
  .banner-main p {
    font-size: 16px;
  }
  .testi-left h1 {
    font-size: 40px;
  }
  .testi-left h3 {
    font-size: 34px;
  }
  .testi-left h2 {
    font-size: 55px;
  }

  .footer-links-web h2 {
    font-size: 21px;
  }

  .footer-logo {
    width: 170px !important;
  }
  .web-heading{
    margin-top: 20px;
    
  }

  /* .container {
    max-width: 840px !important;
  } */
.card-body p{
  font-size: 11px;
}
.card-body h5{
  font-size: 15px;
}
.card img{
  height: 160px !important;
}
}


.overlay-menu {
  display: none;
}


@media(max-width: 991px) {
  .if-show {
    display: none;
  }
  #banner {
    height: 80vh;
  }
  .overlay-menu-link {
    margin: 6px !important;
    width: 45%;
    background-color: #fff;
    box-shadow: -4px 0px 24px -9px rgb(0 0 0 / 45%);
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    
  }
  .overlay-menu {
    display: block;
    padding: 10px 5px 0px 5px;
    height: 100vh;
    box-shadow: inset -4px 0px 24px -9px rgb(0 0 0 / 45%);
    background: #ffffff87 !important;
    position: fixed;
    width: 270px;
    backdrop-filter: blur(1px);
    transition: .4s;
    /* background: aliceblue; */
    right: -100%;
    top: 0;
    z-index: 1;
  }
  .overlay-menu.active-nav {
    right: 0;
  }
  .about-card-sub-main h3 {
    font-size: 14px;
  }
  .about-card-sub-main p {
    font-size: 10px;
  }
  .about-card-sub-main {
    height: 115px;
  }
  .testimonial-heading {
    height: 150px;
  }
  /* .container {
    max-width: 750px !important;
  } */
  .banner-main h1 {
    font-size: 30px;
  }
  .banner-main p {
    font-size: 15px;
  }
  .testi-left h1 {
    font-size: 33px;
  }
  .testi-left h3 {
    font-size: 27px;
  }
  .testi-left h2 {
    font-size: 45px;
  }
  .grf-card-right h6 {
    font-size: 9px;
  }
  .sec-padding {
    padding: 0 45px;
  }
  .web-heading {
    font-size: 25px;
  }
  .menuIcon {
    /* cursor: none; */
    display: block;
    position: fixed;
    right: 15px;
    top: 20px;
    height: 23px;
    width: 27px;
    z-index: 12;
    
  }
  
  .icon-bars {
    background: #e64072;
    position: absolute;
    left: 1px;
    top: 45%;
    height: 2px;
    width: 20px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    
  } 
  
  .icon-bars::before {
    background:#e64072;
    content: '';
    position: absolute;
    left: 0;
    top: -8px;
    height: 2px;
    width: 20px;
    -webkit-transition: 0.3s width 0.4s;
    transition: 0.3s width 0.4s;
  }
  
  .icon-bars::after {
    margin-top: 0px;
    background:#e64072;
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    height: 2px;
    width: 20px;
    -webkit-transition: 0.3s width 0.4s;
    transition: 0.3s width 0.4s;
  }
  
  Bars Shadows
  .icon-bars.overlay {
    background: rgb(97, 114, 129);
    background: rgb(183, 199, 211);
    width: 20px;
    animation: middleBar 3s infinite 0.5s;
    -webkit-animation: middleBar 3s infinite 0.5s;
  } @keyframes middleBar {
      0% {width: 0px}
      50% {width: 20px}
      100% {width: 0px}
    } @-webkit-keyframes middleBar {
        0% {width: 0px}
        50% {width: 20px}
        100% {width: 0px}
      }
  
  .icon-bars.overlay::before {
    background: rgb(97, 114, 129);
    background: rgb(183, 199, 211);
    width: 10px;
    animation: topBar 3s infinite 0.2s;
    -webkit-animation: topBar 3s infinite 0s;
  } @keyframes topBar {
      0% {width: 0px}
      50% {width: 10px}
      100% {width: 0px}
    } @-webkit-keyframes topBar {
        0% {width: 0px}
        50% {width: 10px}
        100% {width: 0px}
      }
  
  .icon-bars.overlay::after {
    background: rgb(97, 114, 129);
    background: rgb(183, 199, 211);
    width: 15px;
    animation: bottomBar 3s infinite 1s;
    -webkit-animation: bottomBar 3s infinite 1s;
  } @keyframes bottomBar {
      0% {width: 0px}
      50% {width: 15px}
      100% {width: 0px}
    } @-webkit-keyframes bottomBar {
        0% {width: 0px}
        50% {width: 15px}
        100% {width: 0px}
      }
  
  
  .menuIcon.toggle .icon-bars {
    top: 5px;
    transform: translate3d(0, 5px, 0) rotate(135deg);
    transition-delay: 0.1s;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .menuIcon.toggle .icon-bars::before {
    top: 0;
    transition-delay: 0.1s;
    opacity: 0;
  }
  
  .menuIcon.toggle .icon-bars::after {
    top: 10px;
    transform: translate3d(0, -10px, 0) rotate(-270deg);
    transition-delay: 0.1s;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .menuIcon.toggle .icon-bars.overlay {
    width: 20px;
    opacity: 0;
    -webkit-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
  }
  .testi-left {
    text-align: center;
  }
  .testi-left h3 {
    width: 100%;
  }
  .testi-left h2 {
    width: 100%;
  }
  .testimonial-heading {
    height: 190px;
  }
  .web-heading{
    margin-top: 20px;
  }
  .about-card-sub-main{
    width: 70%;
    margin-bottom: 20px;
  }
  .hhhh {
    display: none;
  }
  .row-banner-bottom {
    display: flex;
    justify-content: center;
  }
  .banner-main button {
    width: 138px;
    padding: 7px;
  }
}

@media (max-width: 767px) {
  .testi-left {
    text-align: center;
  }
  .sl-ul button {
    padding: 7.5px;
    width: 135px;
  }
  .sl-ul button a {
    font-size: 14px;
  }
  .testi-left h3 {
    width: 100%;
  }
  .testi-left h2 {
    width: 100%;
  }
  .testimonial-heading {
    height: 200px;
  }
  /* .banner-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  } */
  .banner-main h1 {
    font-size: 30px !important;
  }
  .banner-main p {
    font-size: 17px;
  }
  .web-heading{
    margin-top: 20px;
  }
  .banner-left-image {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .banner-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  } 
  .hhhh {
    display: none;
  }
  .about-card-sub-main{
    width: 70%;
    margin-bottom: 20px;
  }
  .banner-main h1{
    font-size: 38px;
  }
  .banner-main p{
    font-size: 16px;
  }
   #banner {
    height: 430px;
    height: 100%;
    padding: 80px 0;
    padding-bottom: 0;
  } 
  /* .banner-left-image {
    width: 50%;
  }  */
  .right-about-card-sub-main::before {
    display: none;
  }
  .right-about-card-sub-main::after {
    display: none;
  }
  .abt-crd-sb-main::before {
    display: none;
  }
  .abt-crd-sb-main::after {
    display: none;
  }
  .about-card-sub-main {
    margin-left: auto;
    margin-right: auto;
  }
  .banner-main button {
    width: 138px;
    padding: 7px;
  }
  .banner-left-image img {
    width: 65% !important;
  }
}

.foot{
  background: #f5f5f5;
  /* border-top: 1px solid #e6396d; */
  /* background: linear-gradient(258deg,#ff9fb0,#fcf7fe,#add2e4); */
  padding: 10px;
  /* border-top-left-radius: 10px;
  border-top-right-radius: 10px; */
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px solid #bdc3c7;
  color: #5a5454;
  font-size: 13px;
}

.foot p a {
  font-weight: 600;
  color: #363333;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 13px;


}
.foot p a:hover{
  text-decoration: none;
}

@media(max-width: 576px) {
  .fixed-text h6{
    font-size: 11px;
  }
  .banner-left-image {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .banner-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  } 
  
  .footer-links-web {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 15px;
  }
  .web-heading {
    font-size: 20px;
  }
  .web-heading span {
    font-size: 35px !important;
  }
  .grf-card-right h6 {
    font-size: 7px;
}
.banner-main h1{
  font-size: 38px;
}
.banner-main p{
  font-size: 16px;
}
.grf-card-right{
  height: 40px;
    }
    .grf-card{
      height: 40px;
    }
    .grf-card span{
      font-size: 18px;
    }
    .grf-card-sss {
      height: 40px;
    }
    .grf-card-sss span{
      font-size: 18px;
    }
    .grf-card-right::before{
      height: 32px;
      width: 7px;
    }
    .about-card-sub-main p {
      font-size: 9px;
  }
  .card img{
    height: 215px !important;
  }

  .about-card-sub-main {
    width: 85%;
  }
  .banner-main button {
    width: 138px;
    padding: 7px;
  }
  .banner-main button a{
    font-size: 13px;
  }
  .sl-box h2 {
    font-size: 26px;
  }
  .sl-ul ul ol {
    font-size: 11px;
  }

  .sl-ul button {
    padding: 5.5px;
    width: 115px;
  }
  .sl-ul button a {
    font-size: 11.5px;
  }
  .fixed-text{
    height: 190px;
    padding: 4px;
  }
  .fixed-text a{
    font-size: 8px;
  }
  .fixed-text{
    height: 190px;
    padding: 4px;
  }
  .fixed-text a{
    font-size: 8px;
  }
}

/* @media (max-width: 618px){
  .grf-card-right h6{
    font-size: 7px;
  }
  .grf-card-right::before{
    height: 32px;
    width: 7px;
  }
  .grf-card-right{
height: 40px;
  }
  .grf-card{
    height: 40px;
  }
  .grf-card span{
    font-size: 18px;
  }
  .grf-card-sss {
    height: 40px;
  }
  .grf-card-sss span{
    font-size: 18px;
  }
  .web-heading h2{
    font-size: 18px;
  }
  .about-card-sub-main p{
    font-size: 8px;
  }
} */

/* @media (max-width: 618px){
  .web-heading h2{
    font-size: 22px;
  }
  .kkkkk{
    justify-content: center;
    margin-bottom: 22px;
  }
  .client-img img{
    width: 45px;
    height: 45px;
  }
  .testimonial-heading p{
    font-size: 10px;
  }
} */

@media(max-width: 460px) {
  .grf-card-right h6 {
    font-size: 5.9px;
    text-align: center;
  }
  .testimonial-heading p{
    font-size: 9.5px;
  }
  .banner-main button {
    width: 138px;
    padding: 7px;
  }

  .sl-box h2 {
    font-size: 20px;
    margin-top: 2px;
  }
  .sl-ul ul ol {
    font-size: 10px;
  }

  .sl-ul button {
    padding: 1.5px;
    width: 78px;
    margin-top: 0;
  }
  .sl-ul button a {
    font-size: 10.5px;
  }
  .testimonial-heading {
    height: 230px;
  }
  .iii{
    display: none;
  }
  .fixed-text{
    height: 190px;
    padding: 4px;
  }
  .fixed-text a{
    font-size: 8px;
  }
}


@media(max-width: 395px) {
  .sl-box h2 {
    font-size: 16px;
    margin-top: 2px;
  }
  .sl-ul ul ol {
    font-size: 9px;
  }

  .sl-ul button {
    /* padding: 1.5px; */
    width: 70px;
    margin-top: 0;
  }
  .sl-ul button a {
    font-size: 9px;
  }
  .iii{
    display: none;
  }
}

#images-overlay {
  z-index: 11;
  position: fixed;
  height: 100%;
  /* padding: 500px; */
  width: 100%;
  transition: .5s;
  top: -100%;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  /* opacity: 0.9; */
  overflow: hidden;
}


#images-overlay .image-box {
  width: 45%;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background: #b71111; */
  opacity: 1;
  height: 500px;
  position: relative;
  z-index: 1111;
}

#images-overlay .image-box img {
  width: 100%;
  height: auto;
}

#images-overlay .fa-times {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

#images-overlay.show-overlay-image {
  top: 0;
}

.fa-angle-left {
  position: absolute;
    left: 20px;
    top: auto;
    bottom: auto;
    cursor: pointer;
}

.fa-angle-right {
  position: absolute;
    right:  20px;
    top: auto;
    bottom: auto;
    cursor: pointer;
}
.foot {
	display: none;
}
